{
 "actions": [],
 "allow_rename": 1,
 "creation": "2025-04-18 18:47:47.135855",
 "doctype": "DocType",
 "engine": "InnoDB",
 "field_order": [
  "tittle",
  "xml_sample_file",
  "target_doctype",
  "is_active",
  "xml_structure",
  "mapping_data"
 ],
 "fields": [
  {
   "fieldname": "tittle",
   "fieldtype": "Data",
   "label": "Tittle"
  },
  {
   "fieldname": "xml_sample_file",
   "fieldtype": "Text",
   "ignore_xss_filter": 1,
   "label": "XML Sample File"
  },
  {
   "fieldname": "target_doctype",
   "fieldtype": "Link",
   "label": "Target Doctype",
   "options": "DocType"
  },
  {
   "default": "0",
   "fieldname": "is_active",
   "fieldtype": "Check",
   "label": "Is active"
  },
  {
   "fieldname": "xml_structure",
   "fieldtype": "Long Text",
   "label": "Xml structure"
  },
  {
   "fieldname": "mapping_data",
   "fieldtype": "JSON",
   "label": "Mapping data"
  }
 ],
 "index_web_pages_for_search": 1,
 "links": [],
 "modified": "2025-04-22 12:58:25.456299",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "XML Mapping Tool",
 "owner": "Administrator",
 "permissions": [
  {
   "create": 1,
   "delete": 1,
   "email": 1,
   "export": 1,
   "print": 1,
   "read": 1,
   "report": 1,
   "role": "System Manager",
   "share": 1,
   "write": 1
  }
 ],
 "sort_field": "creation",
 "sort_order": "DESC",
 "states": []
}